{
  "edit-address-form": {
    "address": "Alamat",
    "cancel": "Batal",
    "placeholder": "Taipkan alamat anda di sini"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "YOUR CART",
    "cart-validate-selection": "Validate selection",
    "empty": "Your cart is empty",
    "mission-are-waiting": "Assignments available on the map!",
    "missions-limit": "",
    "missions-limit_plural": "There is a limit of {{ count }} new assignments per day.",
    "missions-to-add": "",
    "missions-to-add_plural": "You can only validate {{ count }} more assignments.",
    "selected-missions-number": "",
    "cannot-add": "Anda tidak boleh mengesahkan lebih banyak tugasan hari ini. Tolong balik esok.",
    "selected-missions-number_plural": ""
  },
  "address-input": {
    "input-address-invalid-meta": "Invalid address, please select a value from suggestions",
    "input-map-address-invalid-meta": "Select an address from the list of suggestions or click on the map",
    "label": "Type the address or click a location on the map"
  },
  "all-search-filter": {
    "date-label": "Date range",
    "loading": "Loading",
    "no-result": "No result",
    "organization": "Organization",
    "organization-label": "Organization",
    "others": "Others",
    "state": "State",
    "state-label": "State",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "and press send all media. If you don't have additional media, let us know:",
    "comment": "Comment",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "Notify us",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "custom one by typing the name and pressing enter on your keyboard.",
    "title": "Guided media renaming"
  },
  "drop-zone": {
    "drop": "Drop media here or",
    "formats": "(Please upload one of the following formats: jpeg, mov, mp4)",
    "nodrop": "Harap tunggu muat naik semasa selesai sebelum memuat naik media baru.",
    "upload": "Upload file"
  },
  "file-input": {
    "file-too-big": "File size exceeded",
    "file-upload": "File upload unsuccessful",
    "required-value": "required"
  },
  "form": {
    "cancel": "Cancel",
    "submit": "submit"
  },
  "header-drop-zone": {
    "expected-media": "expected media",
    "media-refused": "media refused",
    "optional": "optional",
    "plus": "plus"
  },
  "help-center": {
    "cta": "Visit help center",
    "help": "Help Center",
    "help-desc": "Find answer in the help center or get in touch directly with the OCUS team",
    "need-help": "Need help?"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "Invalid phone number",
    "validation-required": "input-mixins.validation-required"
  },
  "invoice-status-mapping": {
    "pending-status": "UNDER REVIEW",
    "pending-to-pay": "PAYMENT IN PROGRESS"
  },
  "leave": {
    "dialog-content": "The uploaded images will be saved and you will be able to send them to OCUS later on.",
    "dialog-leave": "Leave this page",
    "dialog-stay": "Stay on this page",
    "dialog-title": "You are about to leave the current upload. The media has not yet been sent to OCUS."
  },
  "media-card": {
    "delete": "delete",
    "filename": "Original file name",
    "menu-error": "Error while setting the media menu item",
    "name-is-empty": "The filename is empty",
    "no-preview": "No preview available for this file type",
    "refused": "REFUSED",
    "reload": "reload",
    "renaming-error": "Error while renaming the media",
    "select-button": "Add as custom",
    "select-placeholder": "Select or type name"
  },
  "media-upload-service": {
    "fatal-error": "Couldn't upload Media",
    "no-access": "No access to upload this file",
    "no-media-available": "Maximum upload reached",
    "to-much-file-error": "You cannot upload more media than the limit number"
  },
  "medias-counter": {
    "optional": "optional",
    "total-media-uploaded": "total media uploaded"
  },
  "mission-address": {
    "tooltip": "The address could not be established accurately.\\n              Please confirm the location with the onsite contact."
  },
  "mission-card": {
    "action-required": "Action required: Delivery issue",
    "call-issue": "Unreachable",
    "guidelines": "Issue with guidelines",
    "missing-info": "Contact details are incorect",
    "refusal": "On-site contact refuses the assignment",
    "set-date-later": "Reminder",
    "tooltip": "Your local time"
  },
  "mission-informations": {
    "tooltip-text": "Go to assignment page"
  },
  "mission-table": {
    "table-head-address": "Address",
    "table-head-date": "Date",
    "table-head-id": "Assignment id",
    "table-head-name": "Assignment name",
    "table-head-pack": "Package",
    "table-head-state": "State",
    "table-head-status": "Status",
    "table-head-time-left": "Time left"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "Please ensure the media names are corresponding to what is requested in the guidelines.You can rename the media directly in the platform before sending them.",
    "media-naming-title": "Media naming :"
  },
  "notification-upload": {
    "alert-error": "media have not been uploaded due to a transfer issue",
    "alert-warning": "Wrong image format",
    "sucess-media-1": "media has been successfully uploaded",
    "sucess-media-x": "medias successfully uploaded"
  },
  "notify": {
    "cancel": "Cancel",
    "content": "We requested additional media because the current upload is not satisfactory.",
    "explain": "Please explain why you cannot proceed and confirm.",
    "send": "Send comment",
    "sent": "Comment successfully sent",
    "sent-error": "Issue while sending the comment",
    "title": "Notify us"
  },
  "rename-issue": {
    "blocker-notified-by": "( notified by user",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "Media Renaming Requested",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "notified by user",
    "cannot-rename": "I cannot rename media",
    "comment": "Comment",
    "desc": "Please proceed to media renaming by editing the media name in the upload box and press confirm once your are done.",
    "subtitle": "Media Renaming Requested",
    "title": "Delivery issue"
  },
  "reshoot-alert": {
    "description": "Please arrange a new appointment date and provide additional media so we can validate your assignment",
    "subtitle": "Quality Control has identified some issues when reviewing the delivered media.",
    "title": "Reshoot requested"
  },
  "send": {
    "cancel": "Cancel",
    "dialog-content": "Please leave a comment before validating it",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "minimum expected media.",
    "missing-media-name": "media are missing a name.",
    "missing-media-naming": "Missing media naming",
    "missing-media-text": "Please select the name in the menu list for each media.\\n          If you do not find corresponding item you can create a\\n          custom one by typing the name and pressing enter on your keyboard.",
    "no-send-title": "Upload",
    "no-send-title-incomplete": "Incomplete Upload",
    "ok": "OK",
    "out-of": "out of",
    "send": "Send",
    "send-anyway": "Send anyway",
    "title": "You’re about to send all your media",
    "title-incomplete": "You’re about to send an incomplete upload",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "Confirm renaming",
    "send-media": "Send media"
  },
  "stepper": {
    "submit": "submit"
  },
  "welcome-modal": {
    "confirm": "Mulakan pengembaraan",
    "desc-1": "New design, new features:",
    "desc-2": "OCUS is upgrading your platform!",
    "drag-drop": "Drag and drop to quickly upload your media",
    "enjoy": "Enjoy the OCUS experience",
    "general": "the general conditions",
    "more": "And more to come!",
    "new-map": "A new map to find your assignment faster",
    "stats": "Track your progress with more statistics",
    "subtitle": "coming up!",
    "terms": "I have read and accepted",
    "title": "Something's",
    "welcome": "Welcome to",
    "welcome-2": "the new OCUS platform"
  },
  "equipment-modal": {
    "description": "Please specify the full product name you want to add:",
    "equipment-description": "Your equipment description:",
    "equipment-found": "We have found similar equipment below in our data base.",
    "equipment-selection": "Please select the corresponding ones if there is a match\\n            otherwise click on validate to add your equipment description.",
    "info": "Any inaccurate information may delay the validation of your application.",
    "title": "Product not listed",
    "validate": "Validate"
  },
  "phone-modal": {
    "change": "change",
    "confirm": "Confirm",
    "ok": "ok",
    "phone": "phone number",
    "phone-text1": "Please confirm your phone number with the validation code text message.",
    "phone-text2": "Add your phone number and enter the validation code received via text message to confirm.",
    "phone-text3": "Your phone number has been verified.",
    "phone-validation-failed": "Invalid phone number",
    "phone-validation-failed-description": "The code you provided is incorrect, please try again.",
    "phone-verification-success": "Phone verification success",
    "phone-verification-success-description": "Your phone number has been verified.",
    "send": "send",
    "validation-code": "validation code"
  },
  "change-date": {
    "change-date": "Tukar tarikh temu janji",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "Dengan mengesahkan tindakan ini, anda dapat menjadualkan temu janji baru. Mengubah tarikh terlalu kerap boleh membatasi akses anda ke peluang masa depan.",
    "changes-ok": "Changes saved",
    "claim-reshedule-fee": "Saya ingin menuntut bayaran penjadualan semula",
    "contact-rescheduled": "Tugasan perlu dijadualkan semula kerana hubungan di tempat",
    "contact-rescheduled-no-appointment-confirmed": "ကျွန်ုပ်တို့မှာအတည်ပြုထားတဲ့ရက်ချိန်းမရှိသေးပါဘူး",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "ကွင်းဆင်းဆက်သွယ်မှုနှင့်ကျွန်ုပ်သည်ချိန်းဆိုမှုအသစ်တစ်ခုကိုသဘောတူခဲ့သည်",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "Assignment date",
    "date-comment": "Tinggalkan komen sebelum menukar tarikh",
    "date-confirm": "Sahkan",
    "date-warn-reschedule": "Tarikh untuk tugasan ini sudah ditetapkan.",
    "date-why-reschedule": "Beritahu kami mengapa anda perlu menjadualkan semula",
    "help-center": "Pusat bantuan",
    "new-appointment": "Please confirm the new appointment date and explain the reasons for change below.",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "Sekiranya anda perlu menghubungi kami, gunakan widget Pusat Bantuan.",
    "rescheduled": "Saya perlu menjadualkan semula tugas",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "Return"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "Available assignments",
    "cart-title": "FILTER BY",
    "drone": "Drone",
    "mission-status": "Assignment status",
    "mission-type": "Assignment type",
    "my-mission": "My assignments",
    "photo": "Photo",
    "video": "Video"
  },
  "go-to-mission-search-btn": {
    "name": "Find an assignment"
  },
  "history": {
    "blocker": "MISSION BLOCKED",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-attach-option": "A defrayal has been applied to the assignment",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "The media has been delivered to the Client",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "The Client has accepted the media",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "The assignment has been validated and rated by the OCUS team",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "Additional media or Naming requested",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "The Image Creator was unable to reach the on-site contact",
    "event-sp-comment-client-ic": "The Client left a message for the Image Creator",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUS left a message for the Image Creator and the Client",
    "event-sp-comment-ocus-ic": "OCUS left a message for the Image Creator",
    "event-sp-date-change": "The assignment date has been changed",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "The assignment could not take place",
    "event-sp-guidelines": "The Image Creator has requested clarification of the OCUS guidelines",
    "event-sp-missing-info": "The Image Creator has requested some information",
    "event-sp-refusal": "Image Creator was unable to set an appointment date with the on-site contact",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-wa-contact-call-confirmation": "Pembuat Imej telah mengesahkan tarikh tugas dengan kenalan di lokasi melalui telefon",
    "event-wa-deselection": "Assignment removed from basket by Image Creator",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "The Image Creator has been unmatched from this assignment",
    "event-wa-validate-upload": "The Image Creator has uploaded all the items specified in the package",
    "event-wa-waiting-attribution": "WA:WAITING_ATTRIBUTION",
    "new-date": "New date",
    "prev-date": "Previous date",
    "title": "History Log",
    "unblock": "ASSIGNMENT UNBLOCKED"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "On-site contact needs to be contacted again to set a new appointment date",
      "event-sp-unblock": "An issue has been resolved",
      "event-sp-unqualified": "The Image Creator has raised an issue with the assignment",
      "event-sp-upload-issue": "An issue was encountered while trying to upload the media",
      "event-wa-activation": "WA:ACTIVATION",
      "event-wa-attribution": "Assignment has been matched",
      "event-wa-cancel": "WA:CANCEL",
      "event-wa-media-edited": "WA:MEDIA_EDITED",
      "event-wa-media-treated": "Assignment has been validated and rated by the Client",
      "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
      "event-wa-reshoot": "A reshoot is needed for this assignment",
      "event-wa-waiting-media-treatment": "Assignment is over, media will be processed"
    }
  },
  "mission-blockers": {
    "blocked-title": "Your assignment is currently marked as blocked",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Batal",
    "btn-confirm": "Sahkan",
    "btn-unblock": "Nyahsekat masalah",
    "comment": "Comment",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "Sahkan bahawa masalah telah diselesaikan",
    "unblock-success": "Penyekat telah dikeluarkan",
    "unblock-success-desc": "Misi anda siap diteruskan sekiranya tiada penyekat masih ada",
    "unblock-title": "Anda akan menyahsekat masalah ini:"
  },
  "mission-reminder": {
    "action": "Action",
    "btn-cancel": "Cancel",
    "btn-confirm": "Sahkan",
    "delete-reminders-question": "Do you really want to delete the reminder?",
    "reminder-notified-by": "notified by user {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "Your assignment is ready to continue",
    "your-assignment-has-a-reminder": "Your assignment has a reminder"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "I cannot rename media",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "You are about to leave the current upload. The media has not yet been sent to OCUS.",
    "no-optional": "No optional media",
    "optional": "optional: {{count}}",
    "sending-date": "Sending date",
    "total-media-uploaded": "Total media uploaded",
    "upload-ko": "There was an issue with your upload"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Please add remind date.",
    "button": "Schedule a reminder",
    "changes-ok": "Reminder has been saved",
    "closed": "On vacation or closed",
    "confirm": "Sahkan",
    "customer-guidelines-problem": "Problem with client guidelines",
    "info": "After choosing a reason you could define a date for further action.",
    "info-2": "This will trigger a reminder in your assignment workflow.",
    "leave-comment": "Tinggalkan komen tambahan",
    "mission-date": "Assignment date",
    "ongoing-renovation": "Ongoing renovation",
    "other": "Other",
    "reminder-will-be-display-in-page": "The reminder will be displayed in your assignment page.",
    "tittle": "Schedule a reminder",
    "waiting-confirmation": "menunggu pengesahan",
    "waiting-next-season": "Waiting for the next season",
    "weather-delay": "Weather delay"
  },
  "application-accepted-card": {
    "body": "Your documents have been validated. You are now ready to choose an assignment. Welcome to OCUS!",
    "headline": "Thank you {{firstname}}!"
  },
  "application-document-uploaded-card": {
    "body": "Your documents have been validated. You are now ready to choose an assignment. Welcome to OCUS!",
    "headline": "Thank you {{firstname}}!"
  },
  "application-error-card": {
    "body": "An unknown error has occured on your profile. Please contact OCUS to solve the problem.",
    "headline": "An error has occured"
  },
  "application-kpi-card": {
    "appointment-missions": "Awaiting Appointment",
    "coming-up": "Coming-up",
    "finished-assignments": "Assignment finished",
    "see-details": "See details",
    "waiting-upload-missions": "Awaiting upload"
  },
  "application-refused-card": {
    "headline": "We're so sorry {{firstname}}!",
    "ocus": "The OCUS Team",
    "sincerly": "Sincerely,",
    "thank": "Thank you for applying to be an OCUS Image Creator.",
    "unfortunately": "Unfortunately, your application was not accepted. There are several reasons an application might not be accepted, the most common being a misalignment between OCUS's requirements and the portfolio or equipment shared with us when applying.",
    "wish": "We wish you the best of luck on your creative journeys!"
  },
  "application-submited-card": {
    "body": "Your application has been submitted. We will review it carefully and get back to you as soon as possible.",
    "headline": "Thank you {{firstname}}!"
  },
  "application-validated-card": {
    "body": "Congratulations! Your application has been accepted. Welcome to a global community image makers.  To start working on assignments for our clients, please fill in your details.",
    "edit-docs": "Complete your Profile",
    "headline": "CONGRATULATIONS {{firstname}}!"
  },
  "create-step1": {
    "subtitle": "Where do you live",
    "title": "Address",
    "self-employed": "I am self-employed",
    "status-update": "Updating your status will delete all previous legal information"
  },
  "create-step2": {
    "address-update": "Edit phone number",
    "phone-button": "Add phone number",
    "phone-subtitle": "Add your phone number and enter the validation code received via text message to confirm.",
    "phone-title": "Phone number",
    "phone-unverified": "not verified",
    "phone-verified": "verified",
    "default-status": "Photographer",
    "other": "Other"
  },
  "create-step3": {
    "skills-main-title": "What are your skills?",
    "skills-subtitle": "What are your chosen fields",
    "skills-title": "Skills",
    "spoken-languages-subtitle": "Your languages",
    "address-label": "What is your billing address?",
    "address-tooltip": "Your address",
    "upload": "Upload your {{documentName}}",
    "vat-label": "VAT %",
    "vat-placeholder": "Select"
  },
  "create-step4": {
    "equipment-accessories-label": "Lighting, microphones, devices",
    "equipment-accessories-title": "Your accessories",
    "equipment-camera-title": "Your camera equipment",
    "equipment-cameras-placeholder": "e.g.: Nikon D800",
    "equipment-drone-title": "Your drone equipment",
    "equipment-drones-placeholder": "e.g.: Mavic 2 pro DJI",
    "equipment-headline": "What equipment do you own?",
    "equipment-lens-title": "Your lenses",
    "equipment-lenses-placeholder": "e.g.: Sony E 30mm",
    "equipment-not-listed": "Product not listed",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "I am a photographer and filmmaker who is passionate about landscapes.",
    "bio-title": "Bio",
    "error": "Invalid URL",
    "portfolio-placeholder": "Website, Instagram, Vimeo",
    "portfolio-subtitle": "Show us your portfolio.  Our photographers and videographers team will look at it carefully.",
    "portfolio-title": "Portfolio"
  },
  "auto-invoice-modal": {
    "check": "Please check the following:",
    "checkbox-1": "I accept third-party billing.",
    "checkbox-2": "I acknowledge that I have received the invoice and confirm that the amount on the invoice issued by OCUS is correct.",
    "checkbox-3": "I accept the invoice issued by OCUS in its current state and decline any requests to edit it following its approval.",
    "comment": "Leave a comment",
    "confirm": "Sahkan",
    "description": "Per your request, OCUS will generate an invoice on your behalf.",
    "invoice": "Invoice n°",
    "item-1": "The figures stated on the invoice",
    "item-2": "Your company information",
    "recommandation": "Please download and keep a copy of this invoice for your accounting purposes.  It will also remain available on your OCUS interface for a minimum period of 12 months.",
    "reminder": "You retain full responsibility for invoicing and VAT, so you are required to:",
    "requirement": "Pay any VAT specified on the invoice; report any changes to your company’s identification; issue an amending invoice; indicate all the information required by the regulations, and in particular that provided for in Article 242hA of the General Tax Code in France.",
    "subtitle": "You are about to generate your invoice",
    "title": "Invoice generation"
  },
  "exempt-modal": {
    "exemption-title": "Tax exemption",
    "no": "No",
    "yes": "Yes"
  },
  "invoice-settings-modal": {
    "automatic": "OCUS can automatically generate my invoice for completed assignments",
    "manual": "I want to manually upload my invoices. (Please note: processing will take longer due to verification needed from OCUS Accounting Team.)",
    "save": "save",
    "title": "Invoicing method"
  },
  "refuse-invoice-modal": {
    "comment": "Let us know what is missing on your quote.",
    "infos": "If something is missing, please reach out.",
    "modal-send": "Send",
    "optional": "Optional",
    "placeholder": "Your comment here.",
    "title": "Bagaimana kita boleh menolong?",
    "upload-infos": "Alternatively, you may upload your own invoice and we will process it  accordingly if everything looks fine on our end."
  },
  "upload-invoice-modal": {
    "comment": "Before sending your invoice you can include some additional information",
    "modal-send": "Send",
    "placeholder": "Your comment here:",
    "title": "Invoice upload"
  },
  "currency-modal": {
    "continue-on-payoneer": "Continue on Payoneer",
    "error": "Issue while updating currency",
    "payoneer-error": "Issue while retreiving payoneer informations",
    "save": "save",
    "text": "The currency will apply to all active invoices.",
    "title": "Change currency",
    "title-first": "Choose your currency"
  },
  "equipment-edit": {
    "accessories-title": "Your accessories",
    "camera-title": "Your camera equipment",
    "cameras-placeholder": "e.g. : Nikon D800",
    "drone-title": "Your drone equipment",
    "drones-placeholder": "e.g. : Mavic 2 pro DJI",
    "lens-title": "Your camera lenses",
    "lenses-placeholder": "e.g. : Sony E 30mm",
    "not-listed": "Product not listed ?",
    "sucess": "The equipment has been updated successfully",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Accessories",
    "cameras": "Cameras",
    "lenses": "Lenses",
    "no-accessories": "You don't have any accessories yet",
    "no-camera": "You don't have any camera yet",
    "no-lenses": "You don't have any lenses yet"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "Email",
    "file-size-error": "File is too big, the maximum file size allowed is 2MB",
    "first-name": "First Name",
    "image-formats": "Allowed format: png, jpg.",
    "image-size": "The maximum file size allowed is 2MB.",
    "last-name": "Last Name",
    "profile-picture": "Picture",
    "sucess": "The general information has been updated successfully",
    "upload-error": "Error while uploading the image",
    "upload-image": "Upload image",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Français, english...",
    "success": "The Languages have been updated successfully"
  },
  "resume-edit": {
    "bio-title": "Biography",
    "book-title": "Book",
    "error": "Invalid URL",
    "portfolio-placeholder": "Website, instagram, vimeo...",
    "sucess": "The Resume has been updated successfully",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biography",
    "book": "Book",
    "no-book": "You don't have any book yet"
  },
  "skills-edit": {
    "description": "Make sure to select all type of photography you have experience in.\\n      This will permits us to propose to you assignments that corresponds\\n      to your profile.",
    "sucess": "The skills have been updated successfully"
  },
  "create-stepper": {
    "error-saving-status": "there was an error saving the status",
    "headline": "Your employment status"
  },
  "legal-edit-modal": {
    "change-status": "I changed my status",
    "not-specified": "not specified",
    "save-and-close": "Save and close",
    "status": "Status update",
    "upload": "Upload your {{documentName}}"
  },
  "support-modal-trigger": {
    "ask-for-help": "Meminta bantuan",
    "changes-ok": "Changes saved",
    "claim-cancellation-fees": "Saya ingin menuntut bayaran pembatalan",
    "claim-reshedule-fee": "Saya ingin menuntut bayaran penjadualan semula",
    "confirm": "Sahkan",
    "date": "Assignment date",
    "date-required": "A valid date is required",
    "go-help-center": "Pergi ke Pusat Bantuan",
    "help-center": "Pusat bantuan",
    "leave-comment": "Tinggalkan komen tambahan",
    "mission-time": "Assignment hour",
    "please-use-help-center": "Sekiranya anda perlu menghubungi kami, gunakan widget Pusat Bantuan.",
    "return": "return",
    "use-help-center": "Sekiranya anda perlu menghubungi kami, gunakan widget Pusat Bantuan.",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "Sorry, this assignment is already matched to another Image Creator.",
    "404-cta-back": "Go back",
    "404-cta-home": "Go to homepage",
    "404-description": "The page has moved or is currently unavailable.",
    "404-title": "Oops! The page you were looking for has not been shot.",
    "error": "An error occured"
  },
  "mission-status": {
    "ACTIVATED": "ORDERED",
    "APPOINTED": "APPOINTMENT CONFIRMED",
    "ARCHIVED": "ARCHIVED",
    "ATTRIBUTED": "MATCHED",
    "CANCELED": "CANCELED",
    "CREATED": "CREATED",
    "MEDIA_TREATED-can_download": "COMPLETED",
    "MEDIA_TREATED-can_download,can_rate": "COMPLETED",
    "REFUSED": "MEDIA REFUSED",
    "UNASSIGNED": "UNMATCHED",
    "WAITING_APPOINTMENT": "WAITING APPOINTMENT",
    "WAITING_ATTRIBUTION": "ORDERED",
    "WAITING_MEDIA_TREATMENT": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_deliver": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_download": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_upload": "WAITING MEDIA UPLOAD",
    "WAITING_MEDIA_TREATMENT-can_validate": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "ONGOING POST-PRODUCTION"
  },
  "page-archived": {
    "finished-missions": "finished",
    "ongoing-missions": "ongoing",
    "page-title": "Manage all your uploads",
    "title": "Media upload"
  },
  "page-index": {
    "error-occured": "An error occured",
    "hello": "Hello {{firstname}},",
    "mission-section-emotional-empty": "As assignments are added on a daily basis please check our platform regularly!",
    "mission-section-see-more": "See more",
    "mission-section-sub-title-empty": "There are currently no suggestions to be made based on your profile",
    "mission-section-sub-title-few-suggestion": "A few suggestions for you",
    "mission-section-title": "Available assignments",
    "subtitle": "Welcome to OCUS!",
    "welcome": "welcome",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "Total contribution to pay",
    "agessa-title": "AGESSA social contributions deducted",
    "amount": "Amount Exl. Tax",
    "auto": "OCUS can automatically generate my invoice for completed assignments",
    "back": "Back",
    "base": "Base",
    "breadcrumb": "invoicing",
    "change-method": "Change method",
    "claim-accepted": "We have updated the quote based on your remarks",
    "claim-refused": "The changes you requested to the invoice quote could not be made",
    "contrib-title": "Contributions to be paid by the distributor",
    "cta": "Agree with quote",
    "cta-upload": "Send uploaded invoice",
    "cta-waiting-upload": "Upload updated invoice",
    "exemption": "Withholding tax",
    "exemption-no": "No",
    "exemption-yes": "Yes",
    "help": "Something wrong?",
    "invoice-number": "Invoice n°",
    "invoicing": "Invoicing method",
    "manual": "I want to manually upload my invoices all the time",
    "mission-desc": "Description",
    "mission-id": "Assignment ID",
    "mission-name": "Name",
    "mission-validation": "Validation date",
    "no-vat": "VAT not applicable",
    "ocus-invoice": "OCUS Invoice",
    "payment-date": "Payment date",
    "quote-date": "Quote date",
    "quote-detail": "View quote details",
    "quote-validated": "Quote validated",
    "rate": "Rate",
    "refused-alert-comment": "comment",
    "refused-alert-review": "The OCUS Team is currently reviewing your invoice. We will notify you as soon as we are done.",
    "refused-alert-title": "Your invoice has been refused due to the following issue",
    "review": "Please review the quote and confirm you agree with the information stated.",
    "status": "Status",
    "title": "OC-78911815-2020-0001",
    "total": "Total incl. tax",
    "total-agessa": "Total to pay by OCUS to AGESSA",
    "total-amount": "Total Exl. Tax",
    "total-pay": "Total to pay",
    "total-precompte": "Total tax deduction",
    "update": "Update",
    "upload-text": "Please send your invoice.",
    "vat": "VAT",
    "waiting-upload-text": "Please update and upload your invoice"
  },
  "page-invoicing": {
    "breadcrumb": "invoicing",
    "download": "Download",
    "table-header-invoice-amount": "Amount",
    "table-header-invoice-invoice-date": "Invoice date",
    "table-header-invoice-number": "Invoice n°",
    "table-header-invoice-payment-date": "Payment date",
    "table-header-invoice-status": "Status",
    "title": "Invoicing"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "The address has been saved successfully",
    "approximative-address": "The address could not be established accurately. Please confirm the location with the onsite contact.",
    "are-you-sur-you-want-to-delete-document": "Are you sure you want to delete this document?",
    "assignation-success-description": "Congratulations, assignments have been confirmed. Review your assignments on your dashboard and carefully read the OCUS brief to ensure success.",
    "assignation-success-title": "The assignment has been assigned to you",
    "assignment-base": "Base",
    "assignment-compensation": "Compensation",
    "assignment-id": "Assignment ID",
    "assignment-page": "Assignment Page",
    "assignment-reference": "Assignment reference:",
    "assignment-total": "Total",
    "blocker-": "blocker-",
    "blocker-assignment-alert": "ASSIGNMENT ALERT",
    "blocker-assignment-failure": "ASSIGNMENT FAILURE",
    "blocker-call-issue": "CALL ISSUE",
    "blocker-call-reminder": "CALL REMINDER",
    "blocker-contact-refusal": "CONTACT REFUSAL",
    "blocker-information-request": "INFORMATION REQUEST",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "The Image Creator was unable to reach the on-site contact",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "The assignment could not take place",
    "blocker-sp-guidelines": "OCUS brief clarification requested by Image Creator",
    "blocker-sp-missing-info": "Information requested by Image Creator",
    "blocker-sp-refusal": "Image Creator was unable to set an appointment date with the on-site contact",
    "blocker-sp-set-date-later": "On-site contact need to be recontacted later to set a new date",
    "blocker-sp-unqualified": "Assignment issue raised by Image Creator",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Cancel",
    "btn-confirm": "Sahkan",
    "choose-date-modal": "Choose a date",
    "client-does-not-add-any-document": "The Client has not added any documents yet",
    "comment": "Comment",
    "contact-no-display": "On-site contact will be accessible once you have read and validated the OCUS guidelines.",
    "contact-onsite-title": "Onsite contact",
    "delete-a-document": "Delete a document",
    "delete-no": "No",
    "delete-yes": "Yes",
    "drop-any-document-here": "Drop your document here",
    "drop-your-special-conditions": "Add special conditions",
    "drop-your-special-conditions-here": "Add special conditions here",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "Eksport ke kalendar",
    "export-to-calendar-tooltip": "Eksport jemputan ke kalendar anda.",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "The Image Creator has not added any documents yet",
    "link": "Link",
    "mission-add-to-the-cart-cta": "Add assignment to your cart",
    "mission-appointment-address": "Address",
    "mission-appointment-change-date": "Change appointment date",
    "mission-appointment-date": "Appointment date",
    "mission-appointment-get-in-touch": "Please get in touch with your on-site contact to confirm everything is ready for the assignment.",
    "mission-appointment-please-contact": "Please get in touch with your on-site contact to schedule the assignment date and confirm everything is ready.",
    "mission-assign": "Accept assignment",
    "mission-assignation-title": "Assignment accepted",
    "mission-awaiting-upload": "Once the assignment is finished, please upload the media per the OCUS brief .",
    "mission-billing": "Billing and Payment",
    "mission-billing-subtitle": "Sit back and relax",
    "mission-called-contact": "I have called the contact",
    "mission-complete": "Assignment complete",
    "mission-contacts-title": "Contacts",
    "mission-date": "Assignment date",
    "mission-details": "Assignment details",
    "mission-enter-date": "Please enter the date that has been agreed with your contact below",
    "mission-guidelines": "Read the OCUS brief",
    "mission-id": "Assignment ID",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n              For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Please note: if you were not already assigned to that assignment on\\n              the old platform, redirection will fail.",
    "mission-media-upload": "media upload",
    "mission-media-upload-date": "Muat naik akan tersedia dari",
    "mission-media-upload-renaming": "Access upload page and rename media",
    "mission-pack": "Package",
    "mission-pending-appointment-confirmation-title": "Pengesahan janji temu",
    "mission-progress-title": "Assignment status",
    "mission-type": "Type",
    "mission-upload-step": "MEDIA UPLOAD",
    "mission-upload-step-subtitle": "Don't forget it to upload media within 6 hours of your assignment.",
    "ocus-does-not-add-any-document": "The OCUS Team has not added any documents yet",
    "or": "Or",
    "this-will-unblock": "This action will unblock this issue:",
    "unblock-confirm-desc": "Sahkan bahawa masalah telah diselesaikan",
    "update-address": "Update address",
    "upload-by-client": "Uploaded by Client",
    "upload-by-ic": "Uploaded by Image Creator",
    "upload-by-ocus": "Uploaded by OCUS",
    "view-ocus-contact": "View OCUS contacts",
    "wrong-date-alert": "Cannot set same-day appointment",
    "wrong-upload-format-alert": "The file must be .pdf or .png"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "An error occured",
    "limit-reached": "ကန့်သတ်ပမာဏ ပြည့်သွားပါပြီ။",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "Kembali esok untuk menambah lagi.",
    "welcome": "welcome"
  },
  "page-missions": {
    "all": "all",
    "breadcrumb-home": "Home",
    "breadcrumb-myassignments": "My assignments",
    "button-cancel-label": "Reinitialize",
    "button-label": "Search",
    "coming-up": "coming-up",
    "delivery-issue": "delivery-issue",
    "filter": "filter",
    "filters": "filters",
    "finished": "finished",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "No more results",
    "no-results": "No results",
    "on-hold": "on-hold",
    "post-prod": "post-prod",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "Search by ID, reference...",
    "select-all": "select-all",
    "set-appointment": "set-appointment",
    "sort-chronological": "Chronological order",
    "sort-label": "Sort by",
    "sort-reverse-chronological": "Reverse chronological order",
    "sort-time-left-longer": "Time left (Longer First)",
    "sort-time-left-shorter": "Time left (Shorter First)",
    "title": "My assignments",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "upload-media",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "Update your documents",
  "page-preferences-legal-payment": {
    "breadcrumb": "Billing and payment",
    "breadcrumb-update": "Update payment information",
    "payment": "Update your payment information"
  },
  "page-preferences-legal": {
    "address": "Address",
    "awaiting-upload": "awaiting upload",
    "billing-info": "BILLING INFORMATION",
    "change-currency": "Change currency",
    "change-invoicing-method": "Change method",
    "continue-registration": "Continue registration on Payoneer",
    "currency": "Currency",
    "exempt": "Withholding tax",
    "exempt-no": "No",
    "exempt-update": "Update",
    "exempt-yes": "Yes",
    "invoicing-method": "INVOICING METHOD",
    "invoicing-method-automatic": "OCUS can automatically generate my invoice for completed assignments",
    "invoicing-method-manual": "I want to manually upload my invoices all the time. (Processing will take longer due to invoice verification by the OCUS Accounting Team)",
    "legal": "Update your legal informations",
    "missing-payments-info": "Missing payment information",
    "payment-info": "PAYMENT INFORMATION",
    "payoneer-account": "Payoneer account",
    "payoneer-edit": "Edit Payoneer information",
    "payoneer-manage": "Your payment details are managed through your",
    "payoneer-need-changes": "Make changes to your payment details",
    "payoneer-register": "Register for Payoneer",
    "payoneer-registered": "Waiting for Payoneer validation",
    "status": "STATUS",
    "title": "status",
    "update": "Update status",
    "update-payments-info": "Update payment information"
  },
  "page-preferences-profile": {
    "address": "ADDRESS",
    "address-missing": "Your address is missing",
    "address-update": "Update your address",
    "equipment": "Equipment",
    "equipment-update": "Update equipment",
    "general": "GENERAL INFORMATION",
    "general-information-update": "Update general Information",
    "languages": "Languages spoken",
    "languages-update": "Update your languages",
    "password": "PASSWORD",
    "phone": "PHONE NUMBER",
    "phone-missing": "Your phone number is missing",
    "phone-update": "Edit phone number",
    "profile-title": "Update your profile",
    "resume": "RESUME",
    "resume-update": "Update resume",
    "skill-update": "Update skills",
    "skills": "skills",
    "unverified": "not verified",
    "verified": "verified"
  },
  "page-upload-id": {
    "breadcrumb-home": "Home",
    "breadcrumb-upload": "Medias Upload",
    "delete-error": "Cannot delete image",
    "mission-media-renamed": "Your media have been renamed",
    "mission-upload-ko": "There was an issue with media renaming",
    "preview-error": "Cannot display preview",
    "send-remember": "Remember to send the media to OCUS once the upload is complete.",
    "sending-date": "Sending date",
    "sent": "Comment successfully sent",
    "title": "Media upload",
    "upload-incomplete-ok": "Thank you. Your medias have be sent. We will review them and let you know once the final client has validated them",
    "upload-ko": "There was an issue with your uploads",
    "upload-ok": "Your medias have been successfully transmitted",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "finished",
    "ongoing-missions": "ongoing",
    "page-title": "Manage all your uploads",
    "title": "Media upload"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "An unknown error has occured"
    }
  },
  "store-cart": {
    "assignation-success-description": "Congratulations, assignments have been confirmed. Review your assignments on your dashboard and carefully read the OCUS brief to ensure success.",
    "assignation-success-title": "The assignments have been assigned to you",
    "fail-cart-add": "Failed to validate the assignment(s) in your basket",
    "fail-cart-remove": "Failed to remove the assignment from your basket",
    "fail-to-much-mission": "Too many assignments in your cart. Please validate your selection or remove an assignment.",
    "mission": "Assignment:",
    "mission-in-cart-added-success-title": "Added to cart",
    "remove-from-cart-notif": "has been removed from your cart"
  },
  "styleguide": {
    "delete": "Delete",
    "additionnal": "Additional",
    "add-mission": "Add the assignment",
    "base-remuneration": "Base compensation",
    "remaining-time": "Remaining time",
    "see-mission-details": "See the assignment details",
    "or": "Or",
    "remove-from-cart": "Remove from cart",
    "your-time-zone": "Your time zone:",
    "move-files-here": "Move files here.",
    "select-files": "select files",
    "upload-file": "Upload file"
  },
  "breadcrumb": {
    "home": "Home"
  },
  "filters": {
    "date-input": "Select a date",
    "dates": "Dates",
    "distance": "Distance",
    "mission-type": "Assignment type"
  },
  "header-logged": {
    "api-credentials": "API credentials",
    "cart": "Cart",
    "create-mission": "Order assignment",
    "data": "Invoicing",
    "find-mission": "Find an assignment",
    "home": "Home",
    "invoicing": "Invoicing",
    "legal": "Legal",
    "logout": "Logout",
    "medias-upload": "Media upload",
    "menu-help": "Help Center",
    "missions": "My assignments",
    "organizations": "Organizations",
    "profile": "Profile",
    "select-language": "Select your language"
  },
  "map-mission": {
    "hide-filters": "Hide filters",
    "hide-mission": "Hide assignments",
    "mission-selected": "selected assignment",
    "search-mission": "Search for an assignment",
    "show-filters": "Show filters",
    "show-missions": "Show assignments",
    "total-estimated": "Total estimated",
    "validate-selection": "Validate your selection"
  },
  "payoneer-modal": {
    "cta": "Remind me later",
    "cta-2": "Register now",
    "description": "We are changing payment\\n        providers so that paying you is faster and easier for everyone involved! 🎉",
    "description-2": "All you need to do is register with\\n      Payoneer; we'll handle the rest.",
    "title": "Exciting news!"
  },
  "user-menu": {
    "billing": "Billing and Payment",
    "help": "Help Center",
    "logout": "Logout",
    "profile": "Profile",
    "select-language": "Select your language"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "",
    "unknown-error": ""
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "komen",
  "sort-reverse-chronological": "Susunan kronologi terbalik",
  "continue-registration": "Teruskan pendaftaran di Payoneer",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "Complete your application and access thousands of assignments near you"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "Inggeris",
    "bg": "bahasa Bulgaria",
    "bn": "Benggali",
    "my": "Burma",
    "zh-CN": "Bahasa Cina Mudah",
    "zh-HK": "Tradisional Cina (Hong Kong)",
    "cs": "bahasa Czech",
    "nl": "Belanda",
    "fil": "Filipina",
    "fr": "Perancis",
    "de": "Jerman",
    "hu": "bahasa Hungary",
    "id": "Indonesia",
    "it": "Itali",
    "ja": "Jepun",
    "km": "Khmer (Kemboja)",
    "lo": "Lao",
    "ms": "Melayu",
    "pl": "Poland",
    "pt": "Portugis",
    "sk": "bahasa Slovak",
    "es": "bahasa Sepanyol",
    "tl": "bahasa Tagalog",
    "th": "Thai",
    "tr": "bahasa Turki",
    "ur": "bahasa Urdu",
    "yue": "Yue Chinese (Cantonese)",
    "zh-TW": "Tradisional Cina"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}